# Platform

|field    |value                                                           |
|:--------|:---------------------------------------------------------------|
|version  |R version 4.3.3 (2024-02-29)                                    |
|os       |CentOS Linux 7 (Core)                                           |
|system   |x86_64, linux-gnu                                               |
|ui       |X11                                                             |
|language |en                                                              |
|collate  |en_US.UTF-8                                                     |
|ctype    |en_US.UTF-8                                                     |
|tz       |America/Los_Angeles                                             |
|date     |2024-04-10                                                      |
|pandoc   |3.1.11.1 @ /software/c4/cbi/software/pandoc-3.1.11.1/bin/pandoc |

# Dependencies

|package     |old   |new        |Δ  |
|:-----------|:-----|:----------|:--|
|matrixStats |1.2.0 |1.2.0-9015 |*  |

# Revdeps

## Failed to check (12)

|package      |version |error |warning |note |
|:------------|:-------|:-----|:-------|:----|
|[BASiCS](failures.md#basics)|2.14.0  |1     |        |     |
|[brms](failures.md#brms)|2.21.0  |1     |        |2    |
|[cliqueMS](failures.md#cliquems)|1.16.0  |1     |        |     |
|[DeepBlueR](failures.md#deepbluer)|1.27.0  |1     |        |     |
|[fastcpd](failures.md#fastcpd)|0.13.1  |1     |1       |1    |
|[loo](failures.md#loo)|2.7.0   |1     |        |     |
|signifinder  |?       |      |        |     |
|singleCellTK |?       |      |        |     |
|splatter     |?       |      |        |     |
|SPOTlight    |?       |      |        |     |
|tidybulk     |?       |      |        |     |
|wateRmelon   |?       |      |        |     |

## New problems (8)

|package        |version |error    |warning |note |
|:--------------|:-------|:--------|:-------|:----|
|[LDM](problems.md#ldm)|6.0.1   |__+2__   |        |     |
|[MatrixGenerics](problems.md#matrixgenerics)|1.14.0  |__+1__   |        |1    |
|[metagenomeSeq](problems.md#metagenomeseq)|1.43.0  |1 __+1__ |        |     |
|[pecora](problems.md#pecora)|0.1.1   |__+1__   |1       |     |
|[rpm](problems.md#rpm)|0.7-1   |__+1__   |1       |1    |
|[SpliceWiz](problems.md#splicewiz)|1.4.1   |__+1__   |        |2    |
|[STROMA4](problems.md#stroma4)|1.24.0  |1 __+1__ |        |2    |
|[yarn](problems.md#yarn)|1.28.0  |__+1__   |        |1    |

## All (480)

|package                         |version |error    |warning |note |
|:-------------------------------|:-------|:--------|:-------|:----|
|[abcrf](problems.md#abcrf)      |1.9     |         |1       |1    |
|ACNE                            |0.9.1   |         |        |     |
|ActivityIndex                   |0.3.7   |         |        |     |
|airpart                         |1.10.0  |         |        |     |
|[AlpsNMR](problems.md#alpsnmr)  |4.4.0   |1        |        |1    |
|[AMARETTO](problems.md#amaretto)|1.18.0  |         |1       |4    |
|[amplican](problems.md#amplican)|1.24.0  |1        |        |2    |
|antiProfiles                    |1.42.0  |         |        |     |
|[apollo](problems.md#apollo)    |0.3.1   |         |1       |     |
|aroma.affymetrix                |3.2.2   |         |        |     |
|aroma.cn                        |1.7.1   |         |        |     |
|[aroma.core](problems.md#aromacore)|3.3.1   |         |        |1    |
|[aroma.light](problems.md#aromalight)|3.32.0  |         |        |1    |
|aSPU                            |1.50    |         |        |     |
|atena                           |1.8.0   |         |        |     |
|[autonomics](problems.md#autonomics)|1.10.2  |3        |        |2    |
|[bahc](problems.md#bahc)        |0.3.0   |         |        |1    |
|[BASiCS](failures.md#basics)    |2.14.0  |1        |        |     |
|[BatchQC](problems.md#batchqc)  |1.30.0  |         |        |2    |
|[BayesfMRI](problems.md#bayesfmri)|0.3.11  |         |        |2    |
|[BayesianPlatformDesignTimeTrend](problems.md#bayesianplatformdesigntimetrend)|1.2.3   |         |        |2    |
|BayesTwin                       |1.0     |         |        |     |
|[baystability](problems.md#baystability)|0.1.0   |         |        |1    |
|[bcf](problems.md#bcf)          |2.0.2   |         |1       |2    |
|[bigPint](problems.md#bigpint)  |1.15.0  |2        |        |2    |
|[bigstep](problems.md#bigstep)  |1.1.1   |1        |        |     |
|BindingSiteFinder               |2.0.0   |         |        |     |
|[bingat](problems.md#bingat)    |1.3     |         |        |1    |
|binsreg                         |1.0     |         |        |     |
|[BioNERO](problems.md#bionero)  |1.10.3  |         |        |1    |
|[biscuiteer](problems.md#biscuiteer)|1.16.0  |         |1       |3    |
|[blackbox](problems.md#blackbox)|1.1.46  |         |        |1    |
|[BloodGen3Module](problems.md#bloodgen3module)|1.10.0  |         |1       |1    |
|[bnbc](problems.md#bnbc)        |1.24.2  |         |        |1    |
|[bnclassify](problems.md#bnclassify)|0.4.8   |         |        |2    |
|[bnem](problems.md#bnem)        |1.10.0  |         |        |1    |
|BREADR                          |1.0.1   |         |        |     |
|BRISC                           |1.0.5   |         |        |     |
|[brms](failures.md#brms)        |2.21.0  |1        |        |2    |
|[BSgenome](problems.md#bsgenome)|1.70.2  |1        |1       |5    |
|bspcov                          |1.0.0   |         |        |     |
|[BSW](problems.md#bsw)          |0.1.1   |         |        |1    |
|[bulkAnalyseR](problems.md#bulkanalyser)|1.1.0   |         |        |1    |
|[bumphunter](problems.md#bumphunter)|1.44.0  |         |        |4    |
|calmate                         |0.13.0  |         |        |     |
|Canek                           |0.2.5   |         |        |     |
|[CARBayesST](problems.md#carbayesst)|4.0     |         |        |1    |
|[cardelino](problems.md#cardelino)|1.4.0   |         |        |1    |
|[CATALYST](problems.md#catalyst)|1.26.1  |         |        |1    |
|[causalOT](problems.md#causalot)|1.0.2   |         |        |1    |
|[ccImpute](problems.md#ccimpute)|1.4.0   |         |        |2    |
|CDI                             |1.0.2   |         |        |     |
|[celda](problems.md#celda)      |1.18.2  |         |        |2    |
|[CelliD](problems.md#cellid)    |1.10.1  |         |2       |2    |
|cellmigRation                   |1.10.0  |         |        |     |
|[cellWise](problems.md#cellwise)|2.5.3   |1        |1       |2    |
|[CEMiTool](problems.md#cemitool)|1.26.1  |         |        |2    |
|[ChAMP](problems.md#champ)      |2.32.0  |         |2       |6    |
|[ChemoSpec2D](problems.md#chemospec2d)|0.5.0   |         |        |1    |
|Chicago                         |1.30.0  |         |        |     |
|[ChIPpeakAnno](problems.md#chippeakanno)|3.36.1  |2        |        |4    |
|[chromswitch](problems.md#chromswitch)|1.22.0  |         |1       |     |
|[cifti](problems.md#cifti)      |0.4.5   |         |        |1    |
|CIPerm                          |0.2.3   |         |        |     |
|[cliqueMS](failures.md#cliquems)|1.16.0  |1        |        |     |
|Clomial                         |1.38.0  |         |        |     |
|[clusterExperiment](problems.md#clusterexperiment)|2.22.0  |1        |1       |5    |
|[clustifyr](problems.md#clustifyr)|1.14.0  |         |        |2    |
|[cmapR](problems.md#cmapr)      |1.14.0  |         |        |3    |
|[cna](problems.md#cna)          |3.5.6   |         |        |2    |
|cnaOpt                          |0.5.2   |         |        |     |
|[CNVScope](problems.md#cnvscope)|3.7.2   |         |        |2    |
|coconots                        |1.1.3   |         |        |     |
|[coin](problems.md#coin)        |1.4-3   |         |        |1    |
|COINr                           |1.1.7   |         |        |     |
|cointmonitoR                    |0.1.0   |         |        |     |
|cointReg                        |0.2.0   |         |        |     |
|[cola](problems.md#cola)        |2.8.0   |         |        |1    |
|[compcodeR](problems.md#compcoder)|1.38.0  |         |        |1    |
|ComplexHeatmap                  |2.18.0  |         |        |     |
|[condiments](problems.md#condiments)|1.10.0  |         |        |1    |
|conformalbayes                  |0.1.2   |         |        |     |
|[conquer](problems.md#conquer)  |1.3.3   |         |1       |1    |
|consensus                       |1.20.0  |         |        |     |
|consensusOV                     |1.24.0  |         |        |     |
|[cophescan](problems.md#cophescan)|1.4.0   |         |1       |1    |
|CopulaGAMM                      |0.4.1   |         |        |     |
|[corrcoverage](problems.md#corrcoverage)|1.2.1   |         |1       |4    |
|cosinor2                        |0.2.1   |         |        |     |
|countts                         |0.1.0   |         |        |     |
|CpGFilter                       |1.1     |         |        |     |
|[crlmm](problems.md#crlmm)      |1.60.0  |         |1       |5    |
|[crossmeta](problems.md#crossmeta)|1.28.0  |-1       |        |2    |
|csdR                            |1.8.0   |         |        |     |
|[cSEM](problems.md#csem)        |0.5.0   |         |        |1    |
|CureDepCens                     |0.1.0   |         |        |     |
|cvCovEst                        |1.2.2   |         |        |     |
|cytofQC                         |1.2.0   |         |        |     |
|[cytomapper](problems.md#cytomapper)|1.14.0  |         |        |2    |
|cytoMEM                         |1.6.0   |         |        |     |
|dagHMM                          |0.1.0   |         |        |     |
|DAMOCLES                        |2.3     |         |        |     |
|[DCATS](problems.md#dcats)      |1.0.0   |         |        |2    |
|[DCLEAR](problems.md#dclear)    |1.0.13  |         |1       |     |
|[ddtlcm](problems.md#ddtlcm)    |0.2.1   |         |        |1    |
|dearseq                         |1.14.0  |         |        |     |
|[decompr](problems.md#decompr)  |6.4.0   |         |        |1    |
|deconvR                         |1.8.0   |         |        |     |
|[DeepBlueR](failures.md#deepbluer)|1.27.0  |1        |        |     |
|[DelayedMatrixStats](problems.md#delayedmatrixstats)|1.24.0  |1        |        |1    |
|[DELocal](problems.md#delocal)  |1.2.1   |         |        |1    |
|[DeMixT](problems.md#demixt)    |1.18.0  |         |2       |4    |
|DepCens                         |0.2.3   |         |        |     |
|[DepecheR](problems.md#depecher)|1.18.0  |         |        |2    |
|DepInfeR                        |1.6.0   |         |        |     |
|[DEqMS](problems.md#deqms)      |1.20.0  |1        |        |2    |
|[DESeq2](problems.md#deseq2)    |1.42.1  |         |1       |1    |
|[detrendr](problems.md#detrendr)|0.6.15  |         |        |2    |
|DGCA                            |1.0.3   |         |        |     |
|[DHS.rates](problems.md#dhsrates)|0.9.2   |         |        |1    |
|[diffUTR](problems.md#diffutr)  |1.10.0  |         |        |2    |
|[Dino](problems.md#dino)        |1.8.0   |         |        |1    |
|[disbayes](problems.md#disbayes)|1.1.0   |         |        |3    |
|[DiscoRhythm](problems.md#discorhythm)|1.18.0  |         |        |3    |
|DisHet                          |1.0.0   |         |        |     |
|DMCFB                           |1.16.1  |         |        |     |
|[dmrseq](problems.md#dmrseq)    |1.22.1  |         |        |1    |
|DMtest                          |1.0.0   |         |        |     |
|[Doscheda](problems.md#doscheda)|1.24.0  |         |        |1    |
|doseR                           |1.18.0  |         |        |     |
|dplR                            |1.7.6   |         |        |     |
|[DSWE](problems.md#dswe)        |1.8.2   |         |1       |1    |
|[dwp](problems.md#dwp)          |1.1     |         |        |1    |
|dynamicSDM                      |1.3.3   |         |        |     |
|[eaf](problems.md#eaf)          |2.5     |         |        |1    |
|[easier](problems.md#easier)    |1.8.0   |         |        |2    |
|[ecospat](problems.md#ecospat)  |4.0.0   |         |        |1    |
|eGST                            |1.0.0   |         |        |     |
|[EMDomics](problems.md#emdomics)|2.32.0  |         |        |2    |
|EMMAgeo                         |0.9.7   |         |        |     |
|[ENmix](problems.md#enmix)      |1.38.01 |         |        |1    |
|[EnrichedHeatmap](problems.md#enrichedheatmap)|1.32.0  |         |        |1    |
|[EpiDISH](problems.md#epidish)  |2.18.0  |         |        |1    |
|[epimutacions](problems.md#epimutacions)|1.6.1   |1        |        |2    |
|[epistasisGA](problems.md#epistasisga)|1.4.0   |         |1       |1    |
|epivizrData                     |1.30.0  |         |        |     |
|[eseis](problems.md#eseis)      |0.7.3   |         |        |1    |
|EstimationTools                 |4.0.0   |         |        |     |
|[evaluomeR](problems.md#evaluomer)|1.18.0  |         |        |3    |
|[EventPointer](problems.md#eventpointer)|3.10.0  |         |        |3    |
|ExceedanceTools                 |1.3.6   |         |        |     |
|[ExCluster](problems.md#excluster)|1.20.0  |         |        |1    |
|[ExpHunterSuite](problems.md#exphuntersuite)|1.10.0  |         |        |3    |
|[ExpressionNormalizationWorkflow](problems.md#expressionnormalizationworkflow)|1.28.0  |         |2       |4    |
|expss                           |0.11.6  |         |        |     |
|[extraChIPs](problems.md#extrachips)|1.6.1   |         |        |2    |
|FADA                            |1.3.5   |         |        |     |
|fairsubset                      |1.0     |         |        |     |
|familial                        |1.0.5   |-1       |        |     |
|[fastcpd](failures.md#fastcpd)  |0.13.1  |1        |1       |1    |
|[FastPCS](problems.md#fastpcs)  |0.1.4   |         |        |1    |
|[FastRCS](problems.md#fastrcs)  |0.0.9   |         |        |1    |
|[fastverse](problems.md#fastverse)|0.3.2   |         |        |1    |
|FateID                          |0.2.2   |         |        |     |
|[FDb.FANTOM4.promoters.hg19](problems.md#fdbfantom4promotershg19)|1.0.0   |         |1       |3    |
|[FEAST](problems.md#feast)      |1.10.0  |         |        |2    |
|felp                            |0.4.0   |         |        |     |
|fergm                           |1.1.4   |         |        |     |
|[fipp](problems.md#fipp)        |1.0.0   |         |1       |2    |
|[fishpond](problems.md#fishpond)|2.8.0   |1        |        |3    |
|flexmsm                         |0.1.1   |         |        |     |
|flocker                         |1.0-0   |         |        |     |
|[flowCore](problems.md#flowcore)|2.14.2  |         |2       |5    |
|[flowGraph](problems.md#flowgraph)|1.10.0  |         |        |2    |
|[flowWorkspace](problems.md#flowworkspace)|4.14.3  |         |5       |6    |
|fMRItools                       |0.4.2   |         |        |     |
|[footBayes](problems.md#footbayes)|0.2.0   |         |        |1    |
|[FRASER](problems.md#fraser)    |1.14.1  |         |1       |3    |
|funcharts                       |1.4.1   |         |        |     |
|[funtooNorm](problems.md#funtoonorm)|1.26.0  |         |2       |     |
|GAD                             |1.1.1   |         |        |     |
|[gap](problems.md#gap)          |1.5-3   |         |        |3    |
|gcapc                           |1.26.0  |         |        |     |
|GenEst                          |1.4.9   |         |        |     |
|[geneticae](problems.md#geneticae)|0.4.0   |         |        |1    |
|[GeneTonic](problems.md#genetonic)|2.6.0   |         |        |2    |
|[genomation](problems.md#genomation)|1.34.0  |         |1       |3    |
|[geocmeans](problems.md#geocmeans)|0.3.4   |         |1       |1    |
|[geva](problems.md#geva)        |1.10.0  |1        |        |1    |
|[ggdmc](problems.md#ggdmc)      |0.2.6.0 |         |1       |3    |
|[GGPA](problems.md#ggpa)        |1.14.0  |         |1       |3    |
|[GJRM](problems.md#gjrm)        |0.2-6.5 |         |        |1    |
|[glmGamPoi](problems.md#glmgampoi)|1.14.3  |         |1       |2    |
|GLMMadaptive                    |0.9-1   |         |        |     |
|GNET2                           |1.18.0  |         |        |     |
|GPGame                          |1.2.0   |         |        |     |
|[GPUmatrix](problems.md#gpumatrix)|1.0.2   |         |1       |     |
|grandR                          |0.2.5   |         |        |     |
|[GRaNIE](problems.md#granie)    |1.6.1   |         |        |3    |
|[graper](problems.md#graper)    |1.18.0  |         |1       |2    |
|[GUIDEseq](problems.md#guideseq)|1.32.0  |         |        |5    |
|GUniFrac                        |1.8     |         |        |     |
|[Gviz](problems.md#gviz)        |1.46.1  |         |        |1    |
|gwasurvivr                      |1.20.0  |         |        |     |
|[GWENA](problems.md#gwena)      |1.12.0  |         |2       |1    |
|[HACSim](problems.md#hacsim)    |1.0.6-1 |         |1       |2    |
|haldensify                      |0.2.3   |         |        |     |
|[Harman](problems.md#harman)    |1.30.0  |         |1       |2    |
|[hbamr](problems.md#hbamr)      |2.3.0   |         |        |2    |
|[HDSpatialScan](problems.md#hdspatialscan)|1.0.4   |         |1       |1    |
|[hermes](problems.md#hermes)    |1.6.1   |1        |        |     |
|HERON                           |1.0.0   |         |        |     |
|[hipathia](problems.md#hipathia)|3.2.0   |         |        |3    |
|Hmsc                            |3.0-13  |         |        |     |
|ICBioMark                       |0.1.4   |         |        |     |
|IMIFA                           |2.2.0   |         |        |     |
|ImpactEffectsize                |0.6.3   |         |        |     |
|incidental                      |0.1     |         |        |     |
|InDisc                          |1.1.0   |         |        |     |
|[iNETgrate](problems.md#inetgrate)|1.0.0   |         |        |1    |
|[InfiniumPurify](problems.md#infiniumpurify)|1.3.1   |         |        |1    |
|Infusion                        |2.1.0   |         |        |     |
|[IntOMICS](problems.md#intomics)|1.2.0   |-1       |1       |     |
|[iPath](problems.md#ipath)      |1.8.0   |         |1       |2    |
|iperform                        |0.0.3   |         |        |     |
|iraceplot                       |1.2     |         |        |     |
|[JMbayes2](problems.md#jmbayes2)|0.4-5   |         |1       |1    |
|JointFPM                        |1.2.0   |         |        |     |
|jointseg                        |1.0.2   |         |        |     |
|[kgschart](problems.md#kgschart)|1.3.5   |         |        |1    |
|[kissDE](problems.md#kissde)    |1.22.0  |         |        |1    |
|kpmt                            |0.1.0   |         |        |     |
|latrend                         |1.6.0   |         |        |     |
|[LDM](problems.md#ldm)          |6.0.1   |__+2__   |        |     |
|[ldsep](problems.md#ldsep)      |2.1.5   |         |1       |2    |
|[lemur](problems.md#lemur)      |1.0.5   |         |1       |3    |
|[LFDREmpiricalBayes](problems.md#lfdrempiricalbayes)|1.0     |         |        |1    |
|[liger](problems.md#liger)      |2.0.1   |         |1       |1    |
|liminal                         |0.1.2   |         |        |     |
|limorhyde                       |1.0.1   |         |        |     |
|[Linnorm](problems.md#linnorm)  |2.26.0  |         |1       |2    |
|localgauss                      |0.41    |         |        |     |
|locaR                           |0.1.2   |         |        |     |
|[loo](failures.md#loo)          |2.7.0   |1        |        |     |
|LS2Wstat                        |2.1-5   |         |        |     |
|[LSAmitR](problems.md#lsamitr)  |1.0-3   |         |        |2    |
|[lspartition](problems.md#lspartition)|0.4     |         |        |1    |
|ltmle                           |1.3-0   |         |        |     |
|[Luminescence](problems.md#luminescence)|0.9.23  |         |1       |1    |
|[M3Drop](problems.md#m3drop)    |1.28.8  |         |        |4    |
|[maEndToEnd](problems.md#maendtoend)|2.22.1  |         |1       |4    |
|[magpie](problems.md#magpie)    |1.2.0   |         |        |1    |
|maic                            |0.1.4   |         |        |     |
|[MatrixGenerics](problems.md#matrixgenerics)|1.14.0  |__+1__   |        |1    |
|matrixTests                     |0.2.3   |         |        |     |
|mbsts                           |3.0     |         |        |     |
|[mcmcsae](problems.md#mcmcsae)  |0.7.7   |         |        |1    |
|[MEAL](problems.md#meal)        |1.32.0  |1        |3       |4    |
|MEDseq                          |1.4.1   |         |        |     |
|[memes](problems.md#memes)      |1.10.0  |1        |1       |     |
|metabCombiner                   |1.12.0  |         |        |     |
|MetabolicSurv                   |1.1.2   |         |        |     |
|[metagene](problems.md#metagene)|2.31.0  |1        |1       |2    |
|[metagenomeSeq](problems.md#metagenomeseq)|1.43.0  |1 __+1__ |        |     |
|[metamicrobiomeR](problems.md#metamicrobiomer)|1.2     |         |        |1    |
|[MetaNeighbor](problems.md#metaneighbor)|1.22.0  |         |        |1    |
|[MethReg](problems.md#methreg)  |1.12.0  |3        |1       |6    |
|[methrix](problems.md#methrix)  |1.16.0  |         |        |1    |
|[MethylAid](problems.md#methylaid)|1.36.0  |         |        |2    |
|[methylationArrayAnalysis](problems.md#methylationarrayanalysis)|1.26.0  |1        |1       |4    |
|[methylumi](problems.md#methylumi)|2.48.0  |         |        |8    |
|mgcViz                          |0.1.11  |         |        |     |
|miclust                         |1.2.8   |         |        |     |
|[microbiomeExplorer](problems.md#microbiomeexplorer)|1.12.0  |         |        |1    |
|MicrobiomeStat                  |1.2     |         |        |     |
|[microsamplingDesign](problems.md#microsamplingdesign)|1.0.8   |         |1       |2    |
|miesmuschel                     |0.0.3   |         |        |     |
|[migest](problems.md#migest)    |2.0.4   |         |        |1    |
|[miloR](problems.md#milor)      |1.10.0  |-1       |        |3    |
|MiMIR                           |1.5     |         |        |     |
|[MinimumDistance](problems.md#minimumdistance)|1.46.0  |         |5       |4    |
|miRecSurv                       |1.0.2   |         |        |     |
|[mixOmics](problems.md#mixomics)|6.26.0  |1        |        |1    |
|[mnem](problems.md#mnem)        |1.18.0  |         |        |1    |
|[moanin](problems.md#moanin)    |1.10.0  |         |        |2    |
|[MOCHA](problems.md#mocha)      |1.1.0   |         |1       |1    |
|MoEClust                        |1.5.2   |         |        |     |
|[monocle](problems.md#monocle)  |2.30.1  |         |        |3    |
|[MOSim](problems.md#mosim)      |1.16.0  |1        |        |2    |
|[motifbreakR](problems.md#motifbreakr)|2.16.0  |         |1       |2    |
|[mrfDepth](problems.md#mrfdepth)|1.0.16  |         |1       |1    |
|msImpute                        |1.12.0  |         |        |     |
|[msqrob2](problems.md#msqrob2)  |1.10.0  |         |1       |1    |
|mult.latent.reg                 |0.1.7   |         |        |     |
|[MultiBD](problems.md#multibd)  |0.2.0   |         |        |3    |
|[multinomialLogitMix](problems.md#multinomiallogitmix)|1.1     |         |1       |     |
|multivarious                    |0.2.0   |         |        |     |
|[muscat](problems.md#muscat)    |1.16.0  |         |        |2    |
|[muscData](problems.md#muscdata)|1.16.0  |         |1       |2    |
|mvpd                            |0.0.4   |         |        |     |
|mzipmed                         |1.4.0   |         |        |     |
|nandb                           |2.1.0   |         |        |     |
|[NanoStringDiff](problems.md#nanostringdiff)|1.32.0  |         |1       |2    |
|nbconv                          |1.0.1   |         |        |     |
|[nearBynding](problems.md#nearbynding)|1.12.0  |1        |        |2    |
|nempi                           |1.10.0  |         |        |     |
|nestedcv                        |0.7.8   |         |        |     |
|[netZooR](problems.md#netzoor)  |1.6.0   |1        |        |3    |
|neurobase                       |1.32.3  |         |        |     |
|[nn2poly](problems.md#nn2poly)  |0.1.1   |         |1       |1    |
|nnSVG                           |1.6.4   |-1       |        |     |
|[NormalyzerDE](problems.md#normalyzerde)|1.20.0  |         |        |1    |
|nparMD                          |0.2.1   |         |        |     |
|[numbat](problems.md#numbat)    |1.4.0   |         |1       |3    |
|obfuscatoR                      |0.2.2   |         |        |     |
|occupancy                       |1.2     |         |        |     |
|[omicplotR](problems.md#omicplotr)|1.22.0  |         |        |1    |
|[omicsPrint](problems.md#omicsprint)|1.22.0  |         |1       |1    |
|[omicsViewer](problems.md#omicsviewer)|1.6.0   |         |        |1    |
|omicwas                         |0.8.0   |         |        |     |
|[OncoBayes2](problems.md#oncobayes2)|0.8-9   |         |        |4    |
|OptHoldoutSize                  |0.1.0.0 |         |        |     |
|[OptimalDesign](problems.md#optimaldesign)|1.0.1   |         |        |2    |
|Ostats                          |0.2.0   |         |        |     |
|[OUTRIDER](problems.md#outrider)|1.20.0  |         |1       |4    |
|[pandaR](problems.md#pandar)    |1.34.0  |         |2       |2    |
|[pARI](problems.md#pari)        |1.1.1   |         |1       |1    |
|[PathoStat](problems.md#pathostat)|1.28.0  |         |        |1    |
|[pcaMethods](problems.md#pcamethods)|1.94.0  |         |        |1    |
|[PDATK](problems.md#pdatk)      |1.10.0  |         |2       |2    |
|[pecora](problems.md#pecora)    |0.1.1   |__+1__   |1       |     |
|[penppml](problems.md#penppml)  |0.2.3   |         |        |2    |
|[PepsNMR](problems.md#pepsnmr)  |1.20.0  |         |        |1    |
|[pgKDEsphere](problems.md#pgkdesphere)|1.0.1   |         |1       |     |
|[phosphonormalizer](problems.md#phosphonormalizer)|1.26.0  |         |        |1    |
|[Pigengene](problems.md#pigengene)|1.28.0  |         |        |3    |
|[PINSPlus](problems.md#pinsplus)|2.0.7   |         |1       |     |
|[pipeComp](problems.md#pipecomp)|1.12.0  |         |        |5    |
|[PlackettLuce](problems.md#plackettluce)|0.4.3   |         |        |1    |
|[pmp](problems.md#pmp)          |1.14.1  |         |        |1    |
|[POMaSPU](problems.md#pomaspu)  |1.0.0   |         |1       |     |
|[posterior](problems.md#posterior)|1.5.0   |1        |        |     |
|[ProteoDisco](problems.md#proteodisco)|1.8.0   |         |2       |2    |
|[ProteoMM](problems.md#proteomm)|1.20.0  |         |        |1    |
|PSCBS                           |0.67.0  |         |        |     |
|[QDNAseq](problems.md#qdnaseq)  |1.38.0  |         |        |1    |
|Qest                            |1.0.1   |         |        |     |
|[QFeatures](problems.md#qfeatures)|1.12.0  |         |1       |2    |
|Qindex                          |0.1.5   |         |        |     |
|RAC                             |1.5.5   |         |        |     |
|[RaceID](problems.md#raceid)    |0.3.5   |         |        |1    |
|[rADA](problems.md#rada)        |1.1.9   |         |        |3    |
|[RadioGx](problems.md#radiogx)  |2.6.0   |         |        |2    |
|ramr                            |1.10.0  |         |        |     |
|[RandomForestsGLS](problems.md#randomforestsgls)|0.1.4   |         |        |1    |
|randomGLM                       |1.10-1  |         |        |     |
|randomizationInference          |1.0.4   |         |        |     |
|[RBesT](problems.md#rbest)      |1.7-3   |         |        |2    |
|RCarb                           |0.1.6   |         |        |     |
|recommenderlab                  |1.0.6   |         |        |     |
|reconsi                         |1.14.0  |         |        |     |
|Rediscover                      |0.3.2   |         |        |     |
|[regsem](problems.md#regsem)    |1.9.5   |         |1       |1    |
|[reservr](problems.md#reservr)  |0.0.2   |         |1       |2    |
|[RGCCA](problems.md#rgcca)      |3.0.3   |         |1       |1    |
|rhierbaps                       |1.1.4   |         |        |     |
|RHRT                            |1.0.1   |         |        |     |
|[RiboDiPA](problems.md#ribodipa)|1.10.0  |         |        |1    |
|[RJcluster](problems.md#rjcluster)|3.2.4   |         |1       |3    |
|[RNAmodR](problems.md#rnamodr)  |1.16.0  |1        |        |1    |
|[RNAseqQC](problems.md#rnaseqqc)|0.1.4   |         |        |1    |
|[RnBeads](problems.md#rnbeads)  |2.20.0  |         |        |8    |
|[robustlm](problems.md#robustlm)|0.1.0   |         |        |1    |
|Rogue                           |2.1.6   |         |        |     |
|RolDE                           |1.6.0   |         |        |     |
|[rpm](problems.md#rpm)          |0.7-1   |__+1__   |1       |1    |
|[rsvddpd](problems.md#rsvddpd)  |1.0.0   |         |1       |1    |
|RTCC                            |0.1.1   |         |        |     |
|rTLsDeep                        |0.0.5   |         |        |     |
|[rtrend](problems.md#rtrend)    |0.1.5   |         |1       |1    |
|rvec                            |0.0.6   |         |        |     |
|[samr](problems.md#samr)        |3.0     |         |        |1    |
|[SANvi](problems.md#sanvi)      |0.1.0   |         |1       |1    |
|[scDataviz](problems.md#scdataviz)|1.12.0  |         |        |1    |
|scDesign3                       |1.0.1   |         |        |     |
|[scDHA](problems.md#scdha)      |1.2.2   |         |1       |1    |
|SCFA                            |1.12.0  |         |        |     |
|scHOT                           |1.14.0  |         |        |     |
|[scISR](problems.md#scisr)      |0.1.1   |         |        |1    |
|[scITD](problems.md#scitd)      |1.0.4   |         |1       |     |
|[scmap](problems.md#scmap)      |1.24.0  |         |1       |4    |
|[scMET](problems.md#scmet)      |1.4.0   |1        |        |3    |
|[scone](problems.md#scone)      |1.26.0  |         |        |1    |
|[scp](problems.md#scp)          |1.12.0  |         |        |3    |
|[scPCA](problems.md#scpca)      |1.16.0  |         |        |1    |
|scPloidy                        |0.3.0   |         |        |     |
|scpoisson                       |0.0.1   |         |        |     |
|[sctransform](problems.md#sctransform)|0.4.1   |         |1       |1    |
|[seagull](problems.md#seagull)  |1.1.0   |         |1       |3    |
|[sechm](problems.md#sechm)      |1.10.0  |         |        |2    |
|seeds                           |0.9.1   |         |        |     |
|[sensobol](problems.md#sensobol)|1.1.5   |         |1       |     |
|[seqArchR](problems.md#seqarchr)|1.6.0   |2        |        |     |
|[Seurat](problems.md#seurat)    |5.0.3   |         |        |3    |
|[SGP](problems.md#sgp)          |2.1-0.0 |1        |        |1    |
|[SIAMCAT](problems.md#siamcat)  |2.6.0   |         |        |3    |
|[SICtools](problems.md#sictools)|1.32.0  |         |2       |3    |
|[sigminer](problems.md#sigminer)|2.3.0   |         |        |1    |
|signifinder                     |?       |         |        |     |
|[SimBu](problems.md#simbu)      |1.4.3   |         |        |2    |
|[simona](problems.md#simona)    |1.0.10  |         |        |2    |
|[simPop](problems.md#simpop)    |2.1.3   |         |1       |1    |
|[sindyr](problems.md#sindyr)    |0.2.3   |         |        |1    |
|[Single.mTEC.Transcriptomes](problems.md#singlemtectranscriptomes)|1.30.0  |1        |        |2    |
|singleCellTK                    |?       |         |        |     |
|[singscore](problems.md#singscore)|1.22.0  |         |        |1    |
|sizeMat                         |1.1.2   |         |        |     |
|[SkeweDF](problems.md#skewedf)  |0.1.0   |         |        |1    |
|[slasso](problems.md#slasso)    |1.0.0   |         |1       |2    |
|slingshot                       |2.10.0  |         |        |     |
|SPARRAfairness                  |0.0.0.1 |         |        |     |
|[sparrow](problems.md#sparrow)  |1.8.0   |         |        |2    |
|[SparseArray](problems.md#sparsearray)|1.2.4   |         |        |1    |
|[sparseMatrixStats](problems.md#sparsematrixstats)|1.14.0  |         |        |3    |
|[spathial](problems.md#spathial)|0.1.2   |         |        |2    |
|[spatzie](problems.md#spatzie)  |1.8.0   |         |        |1    |
|spdesign                        |0.0.3   |         |        |     |
|splatter                        |?       |         |        |     |
|[SpliceWiz](problems.md#splicewiz)|1.4.1   |__+1__   |        |2    |
|[splitFeas](problems.md#splitfeas)|0.1.0   |1        |        |     |
|SPOTlight                       |?       |         |        |     |
|[spqn](problems.md#spqn)        |1.14.0  |         |        |1    |
|SQI                             |0.1.0   |         |        |     |
|SRTsim                          |0.99.6  |         |        |     |
|[stabiliser](problems.md#stabiliser)|1.0.6   |         |        |1    |
|stability                       |0.5.0   |         |        |     |
|stagedtrees                     |2.3.0   |         |        |     |
|[stapler](problems.md#stapler)  |0.7.1   |         |        |1    |
|staRdom                         |1.1.28  |         |        |     |
|statar                          |0.7.6   |         |        |     |
|[stm](problems.md#stm)          |1.3.7   |         |1       |2    |
|stoppingrule                    |0.4.0   |         |        |     |
|[STROMA4](problems.md#stroma4)  |1.24.0  |1 __+1__ |        |2    |
|StructFDR                       |1.4     |         |        |     |
|subtee                          |1.0.1   |         |        |     |
|[summarytools](problems.md#summarytools)|1.0.1   |         |1       |1    |
|sumR                            |0.4.15  |         |        |     |
|[susieR](problems.md#susier)    |0.12.35 |         |        |1    |
|[sva](problems.md#sva)          |3.50.0  |         |        |1    |
|target                          |1.16.0  |         |        |     |
|TaxaNorm                        |2.4     |         |        |     |
|[TCA](problems.md#tca)          |1.2.1   |         |        |2    |
|[templateICAr](problems.md#templateicar)|0.6.4   |         |        |2    |
|tenXplore                       |1.24.0  |         |        |     |
|ThurMod                         |1.1.11  |         |        |     |
|tidybulk                        |?       |         |        |     |
|TOAST                           |1.16.0  |         |        |     |
|TopDom                          |0.10.1  |         |        |     |
|[topGO](problems.md#topgo)      |2.54.0  |         |        |4    |
|[tradeSeq](problems.md#tradeseq)|1.16.0  |         |        |3    |
|[TRESS](problems.md#tress)      |1.8.0   |         |        |1    |
|ttScreening                     |1.6     |         |        |     |
|tximport                        |1.30.0  |         |        |     |
|UBayFS                          |1.0     |         |        |     |
|Unico                           |0.1.0   |         |        |     |
|UPG                             |0.3.4   |         |        |     |
|utilities                       |0.6.1   |         |        |     |
|[VanillaICE](problems.md#vanillaice)|1.64.1  |         |1       |3    |
|[variancePartition](problems.md#variancepartition)|1.32.5  |         |        |4 -1 |
|[VaSP](problems.md#vasp)        |1.14.0  |1        |        |1    |
|[Voyager](problems.md#voyager)  |1.4.0   |1        |1       |1    |
|[vsclust](problems.md#vsclust)  |1.4.0   |         |1       |4    |
|wateRmelon                      |?       |         |        |     |
|[WaverideR](problems.md#waverider)|0.3.2   |         |1       |     |
|weakARMA                        |1.0.3   |         |        |     |
|[WeMix](problems.md#wemix)      |4.0.3   |         |        |1    |
|[WGCNA](problems.md#wgcna)      |1.72-5  |         |1       |     |
|Wrench                          |1.20.0  |         |        |     |
|[yarn](problems.md#yarn)        |1.28.0  |__+1__   |        |1    |
|zinbwave                        |1.24.0  |         |        |     |

